package com.diagbot.vo;

import javax.validation.constraints.NotNull;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @author: rengb
 * @time: 2019/3/19 15:58
 */
@ApiModel(value="获取评估结果接口传参")
@Getter
@Setter
public class GetEvaluationsVO {

	/**
	 * 病历id
	 */
	@ApiModelProperty(value="病历id",required=true)
	@NotNull(message="病历id必传")
	private Long inquiryId;
	
}
